/*
 * Globals
 */

body {
    background: url(/images/bladeandsoul.jpg) no-repeat;
    background-position: center -9em;
    background-size: cover;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
    color: #333;
    text-shadow: none; /* Prevent inheritance from `body` */
}


/*
 * Base structure
 */

body {
    text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}

.cover-container {
    max-width: 60em;
}


/*
 * Header
 */

.navbar-brand {
    color: #fff;
}

.nav-masthead .nav-link {
    padding: .25rem 0;
    font-weight: 700;
    color: rgba(255, 255, 255, .5);
    background-color: transparent;
    border-bottom: .25rem solid transparent;
}

    .nav-masthead .nav-link:hover,
    .nav-masthead .nav-link:focus {
        border-bottom-color: rgba(255, 255, 255, .25);
    }

    .nav-masthead .nav-link + .nav-link {
        margin-left: 1rem;
    }

.nav-masthead .active {
    color: #fff;
    border-bottom-color: #fff;
}

.welcome {
    background-color: #00000082;
    border-radius: 15px;
}

.reg-form {
    padding: 1.3em .7em 1.3em .7em;
    background-color: #00000082;
    border-radius: 15px;
}
.reg-graphic {
    margin-top: -20px;
    background: url(/images/3.jpg) no-repeat;
    background-position: center center;
    margin-bottom: -20px;
    margin-right: -10px;
    border-radius: 0 15px 15px 0;
    border: 2px solid #000;
    background-size: 135%;
    opacity: 0.8;
}

.subnav .nav-link {
    font-weight: 700;
    color: rgba(255, 255, 255, .5);
    background-color: transparent;
    border-bottom: .25rem solid transparent;
}
.subnav .active {
    color: #fff;
    border-bottom-color: #fff;
}